{% extends 'base.html.twig' %}

{% block title %}Hello!{% endblock %}

{% block content %}
<div class="container">
    <h1>Select Category</h1>

    <form method="post">
    
        <select name="category">
            {% for category in categories %}
            <option value="{{category.id}}">{{category.name}}</option>
            {% endfor %}
        </select> 

    <button type="submit" class="btn btn-success">
        {% if sup %}
        remove category
        {% else %}
        edit category
        {% endif %}
    </button>

    </form>
</div>
{% endblock %}